.__AUTO__.pm-sitemap_vertical {margin: 15px 5px;}
.__AUTO__.pm-sitemap_vertical ul {margin: 0; padding: 0; list-style: none;}
.__AUTO__.pm-sitemap_vertical a {
	display: block; text-decoration: none;
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}

.__AUTO__.pm-sitemap_vertical .dep1:after {
	content: ''; display: block; clear: both;
}
.__AUTO__.pm-sitemap_vertical .dep1 > li {
	float: left; padding: 0 10px; margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.__AUTO__.pm-sitemap_vertical .dep1 > li.first {clear: both;}
.__AUTO__.pm-sitemap_vertical .dep1 > li > a {
	padding: 8px 10px; font-size: 14px; color: #fff; background: #94989b;
}
.__AUTO__.pm-sitemap_vertical .dep1 > li:hover > a {background: #767a7c;}


.__AUTO__.pm-sitemap_vertical .dep2 {background: #e2e5e7;}
.__AUTO__.pm-sitemap_vertical .dep2 {padding: 8px 0;}
.__AUTO__.pm-sitemap_vertical .dep2 > li > a {
	padding: 4px 10px; font-size: 13px; color: #333;
}
.__AUTO__.pm-sitemap_vertical .dep2 > li:hover > a {text-decoration: underline;}
